action: /cms/edit_template
# indicator is the field that is used to test for form submission
indicator: submit
auto_fieldset: 1
model_config:
 resultset: Templates
 
elements:
 - type: Hidden
   name: template_id
   
 - type: Text
   name: template_name
   container_attributes:
     class: text
   label: Template name
   label_loc: Template name
   constraints:
    - Required   
  
 - type: Text
   name: template_file_name
   container_attributes:
     class: text
   label: Template file name
   label_loc: Identifier name
   constraints:
    - Required
   
# The Submit button
 - type: Submit
   name: submit
   # The text to be displayed
   value: Save
   value_loc: Save
